{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Book Search</title>
    <script src="{% static 'js/jquery-3.5.0.min.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/search.js' %}" type="text/javascript"></script>
    <style>
    td, th {
      border: 1px solid #dddddd;
      text-align: left;
      padding: 8px;
    }
    </style>
  </head>
  <body style="display:flex; align-items: center; justify-content: center; flex-direction: column;">
    <div style="flex-direction: row; justify-content: space-around;">
    <form method="GET" id="search_form">
      {% csrf_token %}
      {{ form }}
      <button id="search_button" type="submit"> Search </button>
    </form>

    </div>

    <div id="result" style="flex-direction: column; justify-content: space-around; margin-top: 2.5rem;">
    </div>
  </body>
</html>
